* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 16px;
    line-height: 1.3;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #000;
    background: #fff;
}

a { color: #0252aa; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }

h2 { font-size: 28px; }
h5 { font-size: 12px; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

#page { width: 970px; margin: 0 auto; }

#header { height: 148px; } 

h1#logo { width: 136px; height: 136px; float: left; display: inline; padding: 7px 0 0 17px; } 
h1#logo a { height: 121px; display:block; background: url(images/logo.png);  } 

.last { margin-right: 0 !important; }

#navigation { float: right; display: inline; padding: 120px 38px 0 0; font-size: 12px; }
#navigation ul { list-style: none; }
#navigation li { float: left; display: inline; margin-right: 18px; }
#navigation a { color: #d8a71d; text-transform: uppercase; text-decoration: none; }

#main {  }

#left-section { width:545px; height: 407px; float: left; display: inline; }

#right-section { width:422px; height: 407px; float: right; display: inline; background: #231f20; }

.text { padding: 65px 0 0 35px; width: 356px; color: #fff; }
.text h2 { padding-bottom: 20px; color: #d8a71d; }  /* #927c47 */
.text h5,
.text h5 a { color: #d8a71d; text-decoration: none; font-weight: normal; } /* #d5a10e */
.text h5 a.active { font-weight: bold; }
.text p { color: #fff; padding-bottom: 10px; }   
.text a { color: #fff; }
.text ul { padding-left: 15px; padding-bottom: 10px; }

#CityNames { padding: 15px 10px 0 35px; color: #d8a71d; font-size: 12px}

.tab-headings { padding: 15px 0; width: 100%; }
.tab-headings h5 { float: left; display: inline; margin-right: 5px; }

.tab-body { font-size: 14px;}
.tab { display: none; }

#slider,
#slider .jcarousel-clip { width: 545px; height: 407px; position:relative; overflow: hidden;  }
#slider ul { list-style: none; height: 407px; position:relative; overflow: hidden; }
#slider li { float: left; display: inline; width: 545px; height: 407px; }

.thumbnails { width:545px; height: 407px; }
.thumbnails a { float: left; display: inline; width: 135px; height: 135px; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
.thumbnails a.last { border-right: 0; }
.thumbnails a.bottom { border-bottom: 0; }


.big-image { width: 422px; height: 407px; position:relative; }
.big-image img { width: 422px; height: 407px; display:block; }
.big-image .caption { position:absolute; bottom: 10px; left: 15px; font-size: 12px; line-height: 12px; color: #fff; display: ; z-index:10; text-shadow: #000 2px 2px 2px; }
.big-image .caption .title { text-transform:uppercase; color:#f79622; text-transform: uppercase; display:; }
.big-image .caption .description { display:; width:200px; }

.main-image .caption { position:relative; bottom: 52px; left: -12px; font-size: 12px; line-height: 12px; color: #fff; display: ; z-index:10; text-shadow: #000 2px 2px 2px; text-align: right;}
.main-image .caption .title { text-transform:uppercase; color:#f79622; text-transform: uppercase; display:; }
.main-image .caption .description { display:; width:200px; }


.highlight { color: #d8a71d !important; } /* #d5a10e */

#footer { font-size: 10px; }
